Subject: bug#76772:

From: Artiom Balan <[email-masked]>
Date: Thu, 6 Mar 2025 10:56:29 +0200

> The *Warnings* buffer is there, it's just that the client frame doesn't
show it.
Sorry, yes that's what I meant.

> Why should it?
For the same reason that the warnings buffer is displayed in a regular
emacs instance if there have been any warnings emitted during startup.

> how should it know you want that particular buffer displayed without any
indication from you?
I think the warnings buffer should be displayed in the first emacsclient
created after startup (if there are any warnings). Then the following
clients shouldn't display the warnings buffer, because the user has already
seen it.